#xsltsearch2 {margin: 0; padding-bottom: 20px;}
#xsltsearch_navigation2 {text-align: center;}
#xsltsearch_navigation2 .disabled {color:color:#000000;}
#xsltsearch_stats2 {font-size: 75%; color: color:#000000;}
#xsltsearch_results2 {padding-bottom: 20px;}
#xsltsearch2 h2 {font-size: 150%;} 
.xsltsearch_result2 p {margin: 0; margin-top:10px; padding: 0;color:#000000;};
.xsltsearch_result2:hover {background: #C0C0C0;color:#000000;}
.xsltsearch_ordinal2 {font-weight: bold; font-size: 75%;}
.xsltsearch_title2 {font-weight: bold;font-size:12px;color:#404040;margin-bottom:20px;}
.xsltsearch2 {color:#E95A84};
.xsltsearch_score2 {font-size: 75%;}
a.xsltsearch2  {
color:#E95A84;
}

#xsltsearch2 strong {
 color:#E95A84;
}

#xsltsearch2 a {
color:#000000;
}

#xsltsearch2 a:visited {
color:#000000;
}

#xsltsearch2 a:hover {
color:#91BAB3;
}
p.xsltsearch2_result_description {min-height:18px;padding-bottom: 20px; color:#000000;border-bottom:1px;border-bottom-style:dotted;border-bottom-color:#808080;margin-bottom:20px;}
.xsltsearch_description strong {}/* highlighting */

#xsltsearch2_summary {
color:#000000;
margin-bottom:15px;
}

#xsltsearch2 {
font-size:14px;
}

#xsltsearch2 img {
float:left;
margin-right:10px;
margin-top:5px;
border-color:#514E4B;
border-style:solid;

border-right:5px;
border-bottom:5px;
border-top:5px;
min-height:130px;
}




























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
